@charset "UTF-8";
/************************************************

Stylesheet: Main Stylesheet

Farber:

Blau: #0084b7
Schriftfarbe: #6b6b6b
Hintergundfarbe (über uns & impressionen: #f0f0f0
neu 2026 Hintergundfarbe (über uns & impressionen: #E9E6E3

*************************************************/

@font-face {
font-family: 'GTWalsheimLight';
   src: url('../fonts/GT-Walsheim-Light.eot');
   src: local('GT-Walsheim-Light'),         
         url('../fonts/GT-Walsheim-Light.ttf') format('truetype'),
         url('../fonts/GT-Walsheim-Light.woff') format('woff');
}

@font-face {
font-family: 'GTWalsheimMedium';
   src: url('../fonts/GT-Walsheim-Medium.eot');
   src: local('GT-Walsheim-Medium'),         
         url('../fonts/GT-Walsheim-Medium.ttf') format('truetype'),
         url('../fonts/GT-Walsheim-Medium.woff') format('woff');
}


/*********************
GENERAL STYLES
*********************/

body {
	font-family: 'GTWalsheimLight', sans-serif;
	color: #6b6b6b;
	font-size: 16px;
	line-height: 22px;
}

/*********************
LINK STYLES
*********************/
a:link, a:visited {
  color: #6b6b6b;
  }
 a:hover, a:active {
	 text-decoration: underline;
 }

/*********************
H1, H2, H3, H4, H5 P STYLES
*********************/
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
  text-decoration: none; }

.blauerText {
	color: #0084b7;
}
h1, h2, h3, h6 {
	font-family: 'GTWalsheimLight', sans-serif;
}

h6 {
	font-size: inherit;
	margin-bottom: 0;
}

/*********************
HEADER STYLES
*********************/
.header ul.off-canvas-list li {
  list-style: none; }

#headerImg {
	width: 100%;
	position: relative;
	border-bottom: 6px solid #54aed0;
}
#headerImg .overlay {
	position: absolute;
	top: 0;
	width: 100%;
	height: 10px;
	z-index: 1000;
  -webkit-box-shadow: inset 0px 4px 6px #999;
  -moz-box-shadow: inset 0px 4px 6px #999;
  box-shadow: inset 0px 4px 6px #999;		
}
#headerImg img {
	width: 100%;

}
  #logo {
  padding: 10px 0 0 30px;
}
#headerImg #claim {
	position: absolute;
	bottom: 20%;
	right: 10%;
	color: #fff;
	font-size: 54px;
}
.off-canvas-content {
	-webkit-box-shadow: 0px 0px 8px #999999;
	-moz-box-shadow: 0px 0px 8px #999999;
	box-shadow: 0px 0px 8px #999999;
}
/*********************
NAVIGATION STYLES
*********************/
.top-bar .title-area {
  z-index: 1; }

.top-bar, .top-bar ul {
	background: #fff;
}
.top-bar-right {
	margin-top: 85px;
}
.off-canvas-list ul {
  margin-left: 0; }
  .off-canvas-list ul li a {
    border-bottom: 0px; }
  .off-canvas-list ul .dropdown {
    margin-left: 20px; }

.menu>li>a {
	text-transform: uppercase;
	font-family: 'GTWalsheimMedium', sans-serif;
	font-size: 18px;
	color: #6b6b6b;
	padding: .3rem 0rem;
	margin: 0 1rem;
  border-bottom: 1px solid transparent;
}
.menu>li>a:hover {
	color: #0084b7;
/* 	padding-bottom: 5px; */
	text-decoration: none;
	border-bottom: 1px solid #0084b7;
}
#mobileMenuTrigger  {
	display: none;
}
.mt30 {
  margin-top: 24px;
}
.footer {
  padding-top: 30px;
  padding-bottom: 50px;
}

/*********************
POSTS & CONTENT STYLES
*********************/
#content #inner-content {
  padding: 1rem 0rem; }
  

}

.page-title .vcard {
  border: 0px;
  padding: 0px; }

.subcontent-outer {
	padding: 50px 0;
}

.byline {
  color: #999; }

.entry-content img {
  max-width: 100%;
  height: auto; }

.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left; }

.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right; }

.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both; }

.entry-content video, .entry-content object {
  max-width: 100%;
  height: auto; }

.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px; }

.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px; }
  .wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%; }
  .wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center; }

.post-password-form input[type="submit"] {
  display: inline-block;
  text-align: center;
  line-height: 1;
  cursor: pointer;
  -webkit-appearance: none;
  transition: all 0.25s ease-out;
  vertical-align: middle;
  border: 1px solid transparent;
  border-radius: 0;
  padding: 0.85em 1em;
  margin: 0 1rem 1rem 0;
  font-size: 0.9rem;
  background: #2199e8;
  color: #fff; }
  [data-whatinput='mouse'] .post-password-form input[type="submit"] {
    outline: 0; }
  .post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
    background: #1583cc;
    color: #fff; }

/*********************
IMAGE GALLERY STYLES
*********************/

.meteor-nav .prev a {
	background: url(../images/left.svg) right center no-repeat !important;
	left: 5px;
}

.meteor-nav .next a {
	background: url(../images/right.svg) left center no-repeat !important;
	right: 5px;
}


/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
  margin-top: 1rem; }

/*********************
SIDEBARS & ASIDES
*********************/
.widget ul {
  margin: 0; }
  .widget ul li {
    list-style: none; }

/*********************
FOOTER STYLES
*********************/
.footer {
  clear: both;
  margin-top: 1em; }

/*********************
FOUNDATION STYLES
*********************/

/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
  list-style: none outside none;
  margin: 0; }
  
  
/** Blocks **/
figure.wp-block-image {
  margin: 0;
}
.wp-block-column figure {
  margin-bottom: 30px;
}

/******************************************************************

Stylesheet: Retina Screens & Devices Stylesheet

When handling retina screens you need to make adjustments, especially
if you're not using font icons. Here you can add them in one neat
place.

******************************************************************/

/*** Phones ***/

@media only screen and (max-width: 767px) { 
	
	#mobileMenuTrigger {
		display: block;
		width: 50px;
		height: 50px;
		background: url(../images/hamburger.svg) left top no-repeat;
		background-size: contain;
		position: absolute;
		right: 20px;
		top: 20px;
		cursor: pointer;
	}
	.top-bar-right {
		margin-top: 0;
	}
	.menu {
		display: none;
	}
	#headerImg #claim{
		font-size: 24px;
	}
	h2 {
		font-size: 24px;
	}
	#logo img {
		width: 250px;
	}	
}



/******************************************************************

Stylesheet: Print Stylesheet

This is the print stylesheet. There's probably not a lot
of reasons to edit this stylesheet. 

Remember to add things that won't make sense to print at 
the bottom. Things like nav, ads, and forms shouldbe set 
to display none.
******************************************************************/
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    -webkit-filter: none !important;
    filter: none !important;
    -ms-filter: none !important; }
  a, a:visited {
    color: #444 !important;
    text-decoration: underline; }
    a:after, a:visited:after {
      content: " (" attr(href) ")"; }
    a abbr[title]:after, a:visited abbr[title]:after {
      content: " (" attr(title) ")"; }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; }
  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none; } }
